SNPEFFANNOTATE.PY(1)

NAME
snpEffAnnotate.py - Script for variants annotation

DESCRIPTION
usage: snpEffAnnotate.py [-h] [-i SOURCE] [-o DEST] [--db DB] [-c CONFIG]

Script for variants annotation

  optional arguments:

-h, --help
    show this help message and exit

-i SOURCE
    source vcf file with variants

-o DEST
    destination directory for annotated variants file

--db DB
    snpEff database name

-c CONFIG
    config file for snpEff

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.